## shush 1.2.3

=== debian/changelog ===
shush (1.2.3-5.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Dario Minnucci ]
  * Package refreshment
  * d/control: Set priority to 'optional'
  * d/control: Bump Standards-Version to 4.5.1
  * d/control: Use debhelper-compat (= 13)
  * d/control: Add Rules-Requires-Root
  * d/control: Point Vcs fields to Salsa
  * d/control: Secure URI in Homepage
  * d/copyright: Update Format URI to use HTTPS protocol
  * d/copyright: Update copyright years
  * d/rules: hardening

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to configure.
    Closes: #1117013

  [ Andreas Tille ]
  * d/watch: version=5
  * d/README.source: remove since outdated
  * d/copyright: Secure URI in Source field
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 25 Jan 2026 21:34:26 +0100

shush (1.2.3-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Port to pcre2; thanks to Yavor Doganov for the patch!
    Closes: #999964.

 -- Stephen Kitt <skitt@debian.org>  Fri, 12 Sep 2025 17:12:43 +0200

shush (1.2.3-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Export CRONTAB to fix crontab installation,
    thanks to Antoine Duranel. (Closes: #1003543)
  * debian/rules: Export SENDMAIL to fix email sending,
    thanks to Uroš Golja. (Closes: #934664)

 -- Adrian Bunk <bunk@debian.org>  Sat, 12 Nov 2022 01:26:36 +0200

shush (1.2.3-5) unstable; urgency=medium

  * debian/rules:
    - Remove -Wformat=0 from CFLAGS (Closes: #871251)
    - Add path to CRONTAB and SENDMAIL (Closes: #758126)
  * debian/control:
    - Bump Standards-Version to 4.0.0 (no changes)
    - Update Build-Depends to debhelper (>= 10)
  * debian/copyright:
    - Fix license name (from BSD to BSD-3-clause)
    - Update copyright years

 -- Dario Minnucci <midget@debian.org>  Wed, 23 Aug 2017 02:25:44 +0200

shush (1.2.3-4) unstable; urgency=medium

  * debian/patches:
    Add the following patches. Thanks to Daniel T Chen
    + 01_fix_string_format.diff:
      Fix format string errors, resolving FTBFS. (Closes: #734510)
    + 02_fix_implicit_declaration_strftime.diff:
      Add missing preprocessor directive, resolving implicit.
  * debian/copyright: Update copyright years.

 -- Dario Minnucci <midget@debian.org>  Fri, 04 Jul 2014 03:36:48 +0200

shush (1.2.3-3) unstable; urgency=low

  * debian/patches:
    - Drop patch: 01-fix-config.sub.diff
    - Drop patch: 02-fix-config.guess.diff
    - Update patch: 00_fix_shush.1.diff
      + Updated to fix spelling-error-in-manpage
  * debian/rules:
    - Add dh option --with autotools_dev
  * debian/copyright:
    - Update file to the current copyright format
  * debian/control:
    - Bump Standards-Version to 3.9.5 (no changes)
    - Update Build-Depends to debhelper (>= 9)
    - Added fields: Vcs-Git and Vcs-Browser

 -- Dario Minnucci <midget@debian.org>  Mon, 30 Dec 2013 01:24:36 +0100

shush (1.2.3-2) unstable; urgency=low

  * debian/control: Bump Standards-Version to 3.9.1 (no changes)
  * Added patches to update config.guess and config.sub files.
    + debian/patches/01-fix-config.sub.diff
    + debian/patches/02-fix-config.guess.diff
    (Closes: #571000)
  * debian/copyright: Pointer to BSD licensed repleced with the license
    text itself to suppress lintian warning.
    W: copyright-refers-to-deprecated-bsd-license-file

 -- Dario Minnucci <midget@debian.org>  Thu, 29 Jul 2010 22:18:33 +0200

shush (1.2.3-1) unstable; urgency=low

  * Initial release (Closes: #537971)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Dario Minnucci <midget@debian.org>  Sat, 06 Feb 2010 07:20:04 +0100
