=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export SENDMAIL=/usr/bin/mail
export CRONTAB=/usr/bin/crontab

%:
	dh $@


override_dh_clean:
	dh_clean
	rm -f config.status
	rm -f src/signals.h

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-pcre \
		--with-syslog \
		--with-sizelimit=2000

override_dh_auto_install:
