=== debian/watch ===
Version: 5

Source: https://web.taranis.org/shush/
Matching-Pattern: dist/shush-(.+)\.tgz
